/*
Theme Name: Circonus Vantage Child Theme
Version: 1.0
Description: A child theme for Vantage premium, customized for Circonus, Inc.
Author: Your Name
Author URL: http://www.circonus.com
Template:	vantage
Verson:	1.0
*/
/* @import url("../vantage/style.css"); */

@import url("c/hotspot-small.css");

@import url("c/jquery-ui-1.10.4.circonus.css");
/* Custom CSS to follow */

/* Vantage true full width adjustment */
body.responsive.layout-full #page-wrapper .full-container {
	max-width: 100% !important;
}

/* logo adjustment */
header#masthead.masthead-logo-in-menu .logo {
  float: left; 
  margin-top:0;
  margin-right:15px; 
  padding:12px 0 7px;
}
	
/* no padding on main */

.page #main {
  padding: 0px !important;
}

/* Vantage Sub Menu Width */


/* Adjust Main Navigation */

.main-navigation {
  padding-left: 1%;
  padding-right: 5%;
  background-color: #1f1f1f;
}

.main-navigation ul li {
  margin-top: 5px !important;
  font-size: 1.2em !important;
}

.main-navigation ul li a {
  padding: 20px 15px !important;
  font-weight: 100 !important

}

.main-navigation ul ul a {
  width: auto !important;
}

.main-navigation ul ul li {
	font-size: 1em !important;
	margin-top: 0px !important;
  /* Hovering over 2nd level items */
}

.main-navigation ul ul li {
	min-width: 250px;
	white-space: nowrap;
	width: 100%;
}

header#masthead.masthead-logo-in-menu .logo > img {
  max-height: 45px;
  width: auto;
  height: auto;
  max-width: 100%;
}
/* Style the area for menu widget(s) */
.site-navigation .widget-area {
  position: absolute;
  display: inline-block;
  top: 5px;
  bottom: -1px;
  right: 75px;
  height: 40px;
  z-index: 100;
  font-size: 1.2em;
}

.site-navigation .widget-area .textwidget {
	display: inline-block;
}

.site-navigation .widget-area a {
	padding:17px;
	color: #fff;
	background-color:rgba(67,210,32,1);
/*	background:linear-gradient(rgba(67,210,38,0.3),rgba(67,210,32,1),rgba(67,210,32,1));
 	transform: rotate(-4deg) !important; 
	margin-top: -15px;
	transition-duration: 400ms;
	-webkit-transition-duration: 400ms;
	-moz-transition-duration: 400ms; */
}

.site-navigation .widget-area a:hover {
	background-color:rgba(67,210,32,1);
        color: #000;
}
/*
.site-navigation .widget-area a {
  margin-top: -9px;
  padding: 20px 20px 20px 20px;
  background-color: #3FC357;
}
*/

.hph2 {
	height: 450px;
	overflow: visible;
	margin: auto;
}

.hph2 p {
		color: #668d9f !important;
		margin-left: 1%;
		padding-top: 300px;
		font-size: 1.5em;
}


/* Vantage - Adjust color and opacity of drop down menu items and drop down menu hover */

/*
.main-navigation ul ul { background: rgba(200, 54, 54, 0.5) !important;  } 
.main-navigation ul ul li:hover > a { background: rgba(200, 54, 54, 0.5) !important;  }
.main-navigation ul ul li > a { background: blue !important;  }
*/
.widget_rss ul {
	margin: 0 !important;
}

.rssSummary {
	font-size: .8em;
	font-weight: 600;
}
/* header change */

.article.page entry-header {
	background-color: #006B85;
	height: 120px;
}

/* article.post .entry-header h1.entry-title, */
article.page .entry-header h1.entry-title {
  color: #ffffff;
  font-size: 3em;
  padding-top: 30px;
  padding-left: 50px;
  font-weight: 500;
  line-height: 1.35em;
}
.article.page .entry-content h2 {
  font-size: 2em;
}

.article.post .entry-main {
	margin: 5%;
}
/* Links */
#main a { color: #006B85; text-decoration: none !important;font-weight:500; }
#main a:hover { color: #3FC357; text-decoration: none !important; }

#primaryfull {
  float: left;
  width: 100%;
}
/* Trying to get Search Icon from not disappearing on narrow windows */
/*
@media (max-width: 800px){
body.responsive header#masthead.masthead-logo-in-menu #search-icon-icon {
display: block;
}}
  @media (max-width: 680px){
body.responsive header#masthead.masthead-logo-in-menu #search-icon-icon {
display: none;
}}
*/

@media (max-width: 1080px){
body.responsive header#masthead.masthead-logo-in-menu #search-icon-icon {
display: block;
}}

@media (max-width: 680px){
body.responsive header#masthead.masthead-logo-in-menu #search-icon-icon {
display: none;
}}

@media (max-width: 1070px){
	.site-navigation .widget-area {
	  	display: none;
}}

@media (max-width: 1260px){
	.hph2 p {
		font-size: 1em !important;
}}

@media (max-width: 1100px){
	.hph2 {
		display: none !important;
}}
/* Change homepage Post headlines */

.headline-post {
	font-size: 1em !important ;
}
/* Vantage Horizontal Footer Menu */

#footer-widgets .widget.widget_nav_menu ul {
text-align: left;
}
#footer-widgets .widget.widget_nav_menu li {
display: inline-block;
float: none;
margin-right: 16px;
width: 100%;
}
#footer-widgets .widget.widget_nav_menu li:last-of-type {
margin-right: 0;
}

 .submenu {
  color: red;
}

/* Circonus sizing of h1, h2, h3, and p tags */
h1 {
  line-height: 1.6em;
  letter-spacing: -.5px;
}

h2 {
  line-height: 1.6em;
  letter-spacing: -.5px;
}

h3 {
	color: #1A5E7F !important;
	font-weight: 500 !important;
	font-size: 1.3em !important;
	line-height: 1em;
	letter-spacing: -.5px;
}


p {
	line-height: 1.8em;
	color: #676767
}

.vantage-headline-loop {
  zoom: 1;
  margin: 0 -15px 0 -15px;
}
.vantage-headline-loop:before {
  content: '';
  display: block;
}
.vantage-headline-loop:after {
  content: '';
  display: table;
  clear: both;
}
.vantage-headline-loop article {
  float: left;
  width: 100%;
  padding: 0 15px;
  margin-bottom: 10px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: none;
}
.vantage-headline-loop article .grid-thumbnail {
  display: block;
  padding: 5px;
  border: 1px solid #c2c5ca;
  -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 0 4px rgba(0,0,0,0.1);
  box-shadow: 0 0 4px rgba(0,0,0,0.1);
  background: #ffffff;
  margin-bottom: 10px;
}
.vantage-headline-loop article .grid-thumbnail:hover {
  border-color: #00bafa;
  -webkit-box-shadow: 0 0 5px rgba(0,187,251,0.75);
  -moz-box-shadow: 0 0 5px rgba(0,187,251,0.75);
  box-shadow: 0 0 5px rgba(0,187,251,0.75);
}
.vantage-headline-loop article .grid-thumbnail img {
  width: 100%;
  height: auto;
  display: block;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.vantage-headline-loop article h3 {
  font-size: 15px !important;
  margin-bottom: 8px;
  margin-top: 0;
}
.vantage-headline-loop article h3 a {
  color: inherit;
  text-decoration: none;
}
.vantage-headline-loop article .excerpt {
  font-size: 12px;
  color: #777777;
  line-height: 1.25em;
  height: 2.5em;
  overflow: hidden;
}
.vantage-headline-loop article .excerpt p {
  margin: 0;
}
.vantage-headline-loop .clear {
  clear: both;
}

/* Landing Pages */
.landingpage {
    position: relative;
    max-width: 80%;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 50px;
    text-align: left;
    min-height: 1000px;

}

.landergraphic {
    position: absolute;
    width: 275px;
    height: 275px;
    background-color: rgb(0, 129, 150);
    right: 100px;
    top: 100px;
    padding: 10px;
    font: normal "Open Sans", sans-serif;
}

.landergraphic p {
    color: white;
    font-size: 1.2em;
    margin-left: 8px;

}

.landergraphic p1 {

    color: white;
    font-size: small;
    margin-left: 8px;
}

/* Secondary Nav */

.how-onsection {
    color: #1A5E7F !important;
    background: #fff;
    font-weight: 900;
}

* Horizontal Features Menu */
.secondarymenu {

	text-transform:uppercase;
	white-space:nowrap;
	width:100%;
	margin: 0;
	height:1000px;
}

.secondarymenu ul {
	list-style-type:none;
	list-style-image:none;
	color:#a0dbe5;
	text-transform:uppercase;
/* 	white-space:nowrap; */
	width:100%;
	padding-left: 17%;
        padding-top: 10px;
        margin: 0;
	height:30px;
	z-index:101;
}

.secondarymenu li:not(.how-onsection):not(:hover) {
  background-color: rgba(255,255,255,0.5);
}

@media (max-width: 1000px){
	.secondarymenu ul  {
	padding-left: 1%;
}}

.secondarymenu li {
	display:inline-block;
	height:30px;
	padding-left:10px;
	padding-right:10px;
	padding-top:9px;
	padding-bottom: 7px;
	max-width: 150px;
	color: black;
	text-align: center;
	vertical-align: middle;
        line-height:1em;
	display: inline-block;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;

}

.secondarymenu ul li a {
	text-decoration:none;
	color:blue;
	color:#a0dbe5;
	text-transform:uppercase;
}

.secondarymenu li:hover {
	color:#333;
	background: #fff;
}

.secondarymenu h1 {
	font-size: 3em;
	padding-left: 10%;
	color: #fff;
        line-height:1em;
        padding-top:.45em;
}

/*executive bios */
.exec-bios {
	margin:30px 0 0;
}

.exec-bios dt {
	line-height:1.355em;
	margin:0 0 15px;
	padding:0 0 15px;
	position:relative;
	clear:both;
}

.exec-bios dt img {
	margin:0 15px 0 0;
	border:10px solid #E6E6E6;
	position:absolute;
	top:0;
	left:0;
}

.exec-bios dt .bio {
	display:block;
	float:right;
	width:600px;
	color:#0F788F;
	text-shadow:0 1px 1px rgba(255,255,255,0.8);
	font-size:20px;
}

.exec-bios dt .bio em {
	display:block;
	font-size:16px;
	color:#959697;
	font-weight:400;
	margin-top:3px;
}

.exec-bios dd {
	margin:0 0 60px;
	padding-bottom: 50px;
	float:right;
	width:600px;
}



.partners-page.lander.info-pages #page-content .intro {
	padding:.5em 0 20px;
}

.partners-logo-link {
	margin-bottom:20px;
	display:block;
}

.partners-logo-link:hover {
	text-decoration:none;
}

.wide.right .partners-logo-link {
	float:left;
	font-size:13px;
	margin:10px 20px 40px 0;
	position:relative;
	width:230px;
	z-index:100;
}

.partners-page .more-link {
	display:block;
	float:right;
	font-family:Georgia,serif;
	font-style:italic;
	margin:20px 0 0;
}

.partners-logo-link img {
	border:10px solid #e6e6e6;
}

.wide.right .partners-logo-link img {
	margin-bottom:10px;
}

.partners-logo-link:hover img {
}

.partners .narrow .copy {
	width:auto;
	color:#646464;
}
/* Data Page styles */



.ctypewrapper {
/* position:  static; */
    background-color: #006b85;/*	background-color:#003744;*/
/* 	width: 100% !important; */
	padding:0 5%;
	overflow:hidden;
}
.ctype {
	float:left;
	width:125px;
	height:125px;
	margin:10px;
	text-align:center;
	overflow:hidden;
	border-radius:5px;
	border:1px solid #171717;
	-webkit-transition:all .3s linear;
	-moz-transition:all .3s linear;
	-ms-transition:all .3s linear;
	-o-transition:all .3s linear;
	transition:all .3s linear;
	background-color:#00556A /*#003744;*/
}

.atype {	
	width:340px;
	height:350px;}

.ctype a:link {
	color:#ffffff;
}

.ctype a:visited {
	color:#ffffff;
}

.cpdetail {
	font-size:12px;
	height: 76px;
    margin: 0.5em;
    color: white;
}

.apdetail {
/* 	font-size:.95em;  */
	font-size:.80em; 
	line-height: 1.5em;
	height: auto;
    margin: 1.0em 1.5em;
    color: white;    
}

.ctype:hover {
	background-color:teal;
	cursor:pointer;
}

.cheight {
	margin-bottom:50px;
	height:150px;
}

.aheight {
	margin-bottom:50px;
	height:250px;
}

.cpattr {
	margin-top:20px;
	font-size:14px;
	color:#fff;
/*
	font-weight: 700;
*/
}

.apattr {
	margin-top:10px;
	font-size:1.15em;
 	color: #a0dbe5;
}

.cimg {
	margin-top:5px;
	height:64px;
}

.aimg {
	margin-top:1em;
}

.ctypeheader {
	float:left;
	width:10%;
	height:40px;
	text-align:left;
	padding:20px 0 0 25px;
	background-color:#003744;
	color:#fff;
	-ms-transform:rotate(-90deg);
/* IE 9 */
	-webkit-transform:rotate(-90deg);
/* Chrome, Safari, Opera */
	transform:rotate(-90deg);
}

.ctypeheader-title {
	float:none;
	width:100%;
	text-align:left;
	padding:20px 0 0 25px;
	/*background-color:#003744;*/
	color:#fff;
	font-size:1.875em;
	font-weight:400;
	line-height:1.5em;
	text-align:center;
	padding-bottom:.333em;
	margin-bottom:.4667em;
}

.ctypespr {
	overflow:hidden;
}

.ctypeelements {
	overflow:hidden;
	float:right;
}

.ctype-section {
	width:100%;
	height:auto;
	margin:0 0 25px 5%;
	text-align: left;
}

.ctype-section ul {
	list-style-type:none;
	display:inline-block;
	width:auto;
	clear:none;
/*
	margin-left:20px;
*/
}

.ctype-section ul li {
	color:#fff;
	display:inline;
	width:64px;
	height:64px;
	clear:none;

}

.ctype-label {
	max-width:90px;
	display:inline-block;
	margin-top: 70px;
	line-height: 1.5em;
	margin-left: -85px;
	height:auto;
	color: #fff;
	position:absolute;
}

.ctype-rotate {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
  filter: none; /*Mandatory for IE9 to show the vertical text correctly*/      
}

/* CJM Product Overview features */
.inside-icon {
	width:100px;
	height:100px;
	background:url(/i/content/solutions_inside-icon.png) no-repeat;
	position:relative;
}

.saas-icon {
	width:100px;
	height:100px;
	background:url(/i/content/solutions_saas-icon.png) no-repeat;
	position:relative;
}

.sdp-icon {
	width:100px;
	height:100px;
	background:url(/i/content/solutions_sdp-icon.png) no-repeat;
	position:relative;
}

.product-oh {
	/* position:absolute; */
	left:110px;
	width:640px;
	height:84px;
	display:table;
	text-align: left;
	color:#006B85;
	line-height:2em;
}

.product-ohtitle {
	position:absolute;
	left:110px;
	width:640px;
	height:84px;
	display:table;
	color:#006B85;
	line-height:4em;
}

.product-oh p {
	font-size:.8em;
}

.product-feature {
	width:210px;
	height:180px;
	float:left;
	background-color:rgba(123,123,125,0.34);
	display:block;
	margin:5px;
	text-align:left;
	padding:20px;
}

.product-feature em {
	color:#006B85;
	font-style:oblique;
	font-size:1.05em;
	display:block;
	margin-bottom:.7em;
}

/*
.product-feature p {
	font-size:.8em;
}
*/

/* buttons */
.btn {
    line-height: 55px;
    color: white !important;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    font-size: 1.46em;
    display: inline-block;
    margin-left: 40%;
}

.btn:hover {
    text-decoration: none;
}

.btn-req {
    background: transparent url(images/btn-req.png) no-repeat 0 0;
    width: 262px;
    cursor: pointer
}
.btn-menu {
    background: #3fc357;
    width: 150px;
    color: white !important;
    cursor: pointer;
    text-align: center;
    font-weight: 700;
    text-decoration: none;
    font-size: 1em;
    padding: 5px 15px;
    margin-top: 5px;
    -webkit-box-shadow: 0 3px 0 0 #2C8B3E;
	box-shadow: 0 3px 0 0 #2C8B3E;
	-webkit-font-smoothing: antialiased;

}

.btn-req:hover {
    background-position: 0 -55px;
}

.btn-req:active {
    background-position: 0 -110px;
}

.btn-reqsmall {
    background: transparent url(images/btn-reqsmall.png) no-repeat 0 0;
    margin-top: 35px;
    width: 225px;
    cursor: pointer
}

.btn-reqsmall:hover {
    background-position: 0 -55px;
}

.btn-reqsmall:active {
    background-position: 0 -110px;
}

.btn-get {
    background: transparent url(images/btn-get.png) no-repeat 0 0;
    width: 399px;
}

.btn-get:hover {
    background-position: 0 -55px;
}

.btn-get:active {
    background-position: 0 -110px;
}

.btn-consult {
    background: transparent url(images/btn-consult.png) no-repeat 0 0;
    width: 399px;
    cursor: pointer
}

.btn-consult:hover {
    background-position: 0 -55px;
}

.btn-consult:active {
    background-position: 0 -110px;
}

.ui-tooltip,.arrow:after {
	border:0px solid #006B85;
	background:#006B85;
}

.ui-tooltip {
	padding:10px 20px;
	border-radius:2px;
	box-shadow:0 0 7px #000;
	color:#fff;
	text-transform:none;
	font:bold 14px "Lato",Sans-Serif;
}

.arrow {
	position:absolute;
	bottom:-16px;
	left:50%;
	overflow:hidden;
	margin-left:-35px;
	width:70px;
	height:16px;
}

.arrow.top {
	top:-16px;
	bottom:auto;
}

.arrow.left {
	left:20%;
}

.arrow:after {
	position:absolute;
	top:-20px;
	left:20px;
	width:25px;
	height:25px;
	box-shadow:6px 5px 9px -9px #000;
	content:"";
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	tranform:rotate(45deg);
}

.arrow.top:after {
	top:auto;
	bottom:-20px;
}

#show-option {
	color:#fff;
	text-decoration:none;
}

#open-option {
	color:#fff;
	text-decoration:none;
}

#devhs0 {
	top:10%;
	left:97%;
}
#devhs1 {
	top:10%;
	left:24%;
}
#devhs2 {
	top:19%;
	left:67%;
}
#devhs3 {
	top:43%;
	left:24%;
}
#devhs4 {
	top:75%;
	left:39%;
}

#opshs0 {
	top:5%;
	left:19%;
}
#opshs1 {
	top:25%;
	left:8%;
}
#opshs2 {
	top:12%;
	left:38%;
}
#opshs3 {
	top:17%;
	left:63%;
}

#opshs4 {
	top:30%;
	left:90%;
}

#opshs5 {
	top:54%;
	left:30%;
}

#opshs6 {
	top:53%;
	left:68%;
}

#opshs7 {
	top:84%;
	left:78%;
}

#exchs0 {
	top:6%;
	left:20%;
}
#exchs1 {
	top:32%;
	left:10%;
}
#exchs2 {
	top:21%;
	left:59%;
}

#exchs3 {
	top:30%;
	left:79%;
}

#exchs4 {
	top:58%;
	left:20%;
}

#exchs5 {
	top:84%;
	left:83%;
}

hotspot {
	width:48px;
	height:48px;
}

.hotspot .hover {
	width:35px;
	height:35px;
	border-radius:50%;
	background-color:red;
	box-shadow:0 0 7px rgba(0,0,0,0.2),2px 2px 3px rgba(0,0,0,0.3);
	text-align:center;
	cursor:pointer;
}

.hotspot .click {
	margin:0 auto;
	color:#fff;
	font-weight:700;
	font-size:34px;
	line-height:32px;
}

.hotspot .floater {
	left:-75px;
	z-index:3;
	padding:20px;
	width:150px;
	border-radius:3px;
	background-color:#333;
	box-shadow:0 0 20px rgba(0,0,0,0.47);
	cursor:default;
}

.hotspot .floater .pointer {
	left:50%;
	display:none\9;
	margin-left:-10px;
	width:20px;
	height:20px;
	background-color:#333;
	box-shadow:0 0 20px rgba(0,0,0,0.47);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}

.hotspot .floater .cover {
	left:50%;
	margin-left:-15px;
	width:30px;
	height:20px;
	background-color:#333;
}

.hotspot .floater p {
	position:relative;
	margin:0!important;
	padding:0;
	color:#ccc;
	font-weight:500;
	font-size:12px;
	line-height:20px;
	-webkit-font-rendering:antialiased;
}

.hotspot .top {
	bottom:70px;
}

.hotspot .top .pointer {
	bottom:-10px;
}

.hotspot .top .cover {
	bottom:0;
}

.hotspot .bottom {
	top:70px;
}

.hotspot .bottom .pointer {
	top:-10px;
}

.hotspot .bottom .cover {
	top:0;
}

.abs {
	position:absolute;
}

/* Marketing pricing page */

ol.price-buckets {
margin:0 auto 1em;
padding:0 5px 5px;
display:inline-block;
max-width:500px;
border-top: 1px solid rgb(26, 94, 127);
background-color:rgb(240, 240, 240);
}

ol.price-buckets .subhead {
text-align:center;
font-size:1.25em;
background-color:;
display:block;
margin:.25em 0;
}

ol.price-buckets li {
margin-bottom:.5em;
}

ol.price-buckets li .bucket-header {
border-bottom: 1px solid #D8E4EB;
min-height:100px;
display:block;
padding-top:15px;
margin-bottom:1em;
background-color: rgba(255,255,255,0.2);
background-color:#5e8fa6;
}

ol.price-buckets li .bucket-header h3 {
font-size:1.85em !important;
text-align: center;
padding-top:.25em;
color:#ffffff !important;
line-height:.75em;
margin: .15em 0;
letter-spacing:0;
}

ol.price-buckets li .bucket-header h4 {
text-align:center;
color:#ffffff;
color:#1a5e7f;
font-size:1.25em !important;
margin-top:1em;
margin-top:.75em;
line-height:1.15em;
}

ol.price-buckets li p {
margin: 5px 20px 15px 20px;
text-align:center; 
padding-bottom:10px;
color:#ffffff;
line-height:1.75em;
}

ol.price-buckets li ul {
margin:0 .75em 0 1.25em; 
text-align: center; 
color: #ffffff;
color:#1a5e7f;
list-style-type: square;
min-height:135px;
}

ol.price-buckets li ul li { 
font-size: 1.15em; 
text-align: left;
line-height: 1.5em;
}

.marketing .price-buckets .solution-bucket {
	float:left;
	width:48%;
        margin-left:.5em;
        display:block;
}

.marketing .price-buckets .solution-bucket .bucket-link {
	display:block;
	background-color:rgba(126, 129, 131, 0.1);
        font-size:13px;
	text-align:left;
/*-moz-border-radius:.6154em;
	-webkit-border-radius:.6154em;
	border-radius:.6154em; */
	padding:0 0 26px;
	height:425px;
}

.marketing .price-buckets .solution-bucket .bucket-link:focus {
        background-color: rgb(26, 94, 127);
	text-decoration:none;
}
.marketing .price-buckets .solution-bucket .bucket-link:hover {
background: url("/i/present/flag-stripes-rev1.png") repeat scroll 0 0 #c9cbcd;
text-decoration:none;
}
.marketing .price-buckets .solution-bucket .bucket-link:hover em,.marketing .price-buckets .solution-bucket .bucket-link:hover p {
	color:#646464;
}

.marketing .price-buckets .solution-bucket .bucket-link .link-copy {
	display:none;
	color:#fff;
	font-size:22px;
	margin:50px 26px;
	padding:0 60px 0 0;
	text-align:center;
	position:relative;
	text-align:left;
	text-shadow:0 1px 1px rgba(255,255,255,0.8);
	text-shadow:0 0 4px #868788;
/* font-family: Georgia, serif; */
	font-style:italic;
}

.marketing .price-buckets .solution-bucket .bucket-link .link-copy b {
	font-size:110px;
	position:absolute;
	top:10px;
	right:0;
	font-style:normal;
}

.marketing .price-buckets .solution-bucket .bucket-link:hover .link-copy {
	display:block;
}

.marketing .price-buckets .solution-bucket .bucket-link:hover dd,.marketing .price-buckets .solution-bucket .bucket-link:hover dt {
	display:none;
}

.marketing .price-buckets .last {
	margin-right:0;
}

/* changed 100 to 115 */
.marketing .price-buckets .solution-bucket em {
	color:#006B85;
	display:block;
	height:1.8em;
	font-family:"Lato",sans-serif;
	font-size:22px;
	font-style:normal;
	font-weight:400;
	margin:0 auto;
	padding:30px 0 0;
	text-align:center;
	position:relative;
}

.marketing .price-buckets .solution-bucket em:before {
	content:'';
	display:block;
	width:100px;
	height:100px;
	position:absolute;
	left:-105px;
	top:-35px;
}

.marketing .price-buckets .solution-bucket.saas em:before {
	width:100px;
}

.marketing .price-buckets .solution-bucket.inside em:before {
	left:-105px;
}

.marketing .price-buckets .solution-bucket.sdp em:before {
	left:-105px;
}

.marketing .price-buckets .solution-bucket dl {
	clear:both;
}

.marketing .price-buckets .solution-bucket dl:after {
	clear:both;
	content:"";
	display:block;
	overflow:hidden;
	height:0;
}

.marketing .price-buckets .solution-bucket dl dt {
	float:left;
	width:70px;
	text-align:left;
	font-weight:400;
	font-size:18px;
	margin-left:40px;
	color:#909397;
	text-shadow:0 1px 1px rgba(255,255,255,0.8);
}

.marketing .price-buckets .solution-bucket dl dd {
	float:left;
	clear:none;
	font-weight:700;
	font-size:13px;
	width:185px;
	height:40px;
}

.marketing .price-buckets .solution-bucket dl dd:after {
	content:"";
	overflow:hidden;
	display:block;
	height:0;
	clear:both;
}

.marketing .price-buckets .solution-bucket p {
	margin:20px 20px 20px 30px;
	text-align:justify;
	padding:0;
	color:#959697;
}

.marketing .price-buckets .solution-bucket.price .bucket-link {
	background-color:rgb(26, 94, 127);
	background-color:#5e8fa6;
        background-color:#ffffff;
        display:block;
	font-size:13px;
	height:350px;
	padding: 0 0 26px;
	text-align:left;
}

.marketing .price-buckets .solution-bucket.price .bucket-link:hover {
	background: none; 
	background-color: #82b541;
	text-decoration:none;
}

.marketing .price-buckets .solution-bucket.price .bucket-link p.link-copy {
	color:#fff;
	font-size:22px;
	font-style:italic;
	margin:-20px 26px;
	padding: 0 60px 0 0;
	position: absolute;
	text-align:left;
	text-shadow: none; 
}

ol.delivery.price-buckets {
        max-width:1100px;
}

.marketing .delivery.price-buckets .solution-bucket {width:30%; min-width:250px;}

/* Kelly Anne CSS additions start here*/
/* Pricing page */
.marketing .copy .generic ul.generic-list{
  font-size: 1.3em;
  line-height: 2em;
}
.marketing .copy .generic ul.generic-list li, 
.marketing .copy .generic ul.generic-list li ul li{
  color:#000000;
  list-style-image: url("/i/present/bullet.png");
}
.marketing .copy .generic ul.generic-list li ul{ font-size:.8125em;}
.marketing .copy .generic ul.generic-list li ul li{ font-family:"Open Sans",Helvetica,Arial,sans-serif;}
.marketing .copy .generic h4{ margin:0;}
.marketing .copy .generic ul .generic-list-text{ margin:0;margin-top:0.5385em;line-height:1.4em;}
.copy #price-calculator{ 
  background-color: #efefef;
  margin:2em 0;
  padding:1em .5em .5em;
}
.copy #price-calculator p{ 
  font-size:.75em; 
  margin:0;
  margin:0 0 .5rem .5rem;
  line-height:.75em;
}
.copy #price-calculator legend{ 
  background-color:#efefef;
  padding-left:.5rem;
  color:#2d587d;
}
.copy #price-calculator .single-plus-minus .plus button{
  padding-bottom:.125em;
  background-color:red;
}
body.lander.marketing .content-col.generic {margin-right:26px;}


/* Special Panes Sections for internal pages */
pane-section {
	width:100%;
}

.pane-section.bgdark {
	background-color:#d6d6d6;
}

.pane-section.bglight {
	background-color:#eee;
}

.pane-header {
	float:left;
	width:82%;
	margin-left:10%;
	display:block;
}

.pane {
	color:#1a5e7f;
	font-size:1.3em;
	font-weight:400;
	line-height:2.5em;
	text-align:left;
}

.pane ul {
	padding-left:0;
}

.pane ul li {
	list-style-image:url(/i/present/bullet-arrow.png);
	padding-left:10px;
	line-height:1.7em;
	margin-left:2em;
}

.pane-footer {
	float:left;
	width:100%;
	clear:both;
}

.pane-header h2 {
	padding-top:50px;
	font-weight:600;
}

.pane-main {
	min-width:60%;
	max-width:60%;
	float:left;
	margin:0 1% 0 10%;
}

.pane-main-narrow {
	min-width:45%;
	max-width:45%;
	float:left;
	margin:0 5% 0 10%;
}

.pane-main h6,.pane-main-narrow h6 {
	line-height:1.5em;
}

.pane-main h6.subhead,.pane-main-narrow h6.subhead {
	font-weight:600;
	line-height:1.5em;
	margin-bottom:0;
	color:#006b85;
}

.pane-aside {
	min-width:20%;
	max-width:20%;
	right:10px;
	float:left;
	background-color:#fff;
	border-radius:5px;
}

.pane-aside-wide {
	min-width:30%;
	max-width:30%;
	right:10px;
	float:left;
	background-color:#fff;
	border-radius:5px;
}

.pane-aside p, .pane-aside-wide p {
	font-size:.8em;
	line-height:1.5em;
	margin:1em .5em .5em 1em;
}

.pane-aside .nobulletlist, .pane-aside-wide .nobulletlist li {
	line-height:2em;
	list-style: none;
	margin-left:.25em;
	margin-bottom:.25em;
	font-size:.9em;
}

#pg-5887-0 {
height:140px;
}

.pane-aside img, .pane-aside-wide img {
	vertical-align:middle;
	margin-right:.25em;
	width:50px;
	height:50px;
}

/* BEGIN new account pricing form METRICS & BROKERS CACULATOR */
#price-calculator {
	margin-top:1em;
}

#package-selection {
	position:relative;
	width:100%;
	padding-bottom:0;
}

fieldset#package-selection {
	padding:.75em 0;
	border-top:1px solid #E7E8E8;
}

#price-calculator .account-upgrade-panel h2.form-head {
	padding:0 0 .5rem!important;
	border-bottom-width:1px!important;
	margin-bottom:0!important;
}

#price-calculator .panel-form-row {
	display:block;
	padding:1em 0;
	border-bottom:1px dashed #e7e8e8;
}

#price-calculator fieldset legend + .panel-form-row {
	padding-top:0;
}

#price-calculator .account-resources .panel-form-row {
	padding-left:5.5rem;
	margin-left:1rem;
}

#price-calculator .account-resources .panel-form-row + .panel-form-row {
	border-bottom:4px double #e7e8e8;
}

#price-calculator .panel-form-row.total-row {
	float:right;
	width:40%;
	font-weight:700;
	padding:1em 0 1em 10%;
	border-bottom:1px solid #e7e8e8!important;
}

#price-calculator .account-resources .panel-form-row.total-row {
	width:45%;
	padding-left:11.5%;
}

#price-calculator .panel-form-row .single-plus-minus {
	vertical-align:middle;
	margin-left:3rem;
}

#price-calculator .panel-form-row.metrics-row .single-plus-minus .count {
	width:5em;
        height:23px;
}

#price-calculator .panel-form-row.brokers-row .single-plus-minus .count {
	width:2.077em;
        height:23px;
}

#price-calculator .panel-form-row label,.panel-form-row .total-label {
	color:#2d587d;
}

#price-calculator .panel-form-row .symbol {
	position:relative;
	display:inline-block;
	top:.0625rem;
	color:#93a8bc;
/* 	font:1.25rem Georgia,"Century Schoolbook L",serif; */
	margin:0 1rem;
}

#price-calculator .panel-form-row .price-block {
	display:inline-block;
}

#price-calculator .panel-form-row .price-block.broker-per,.panel-form-row .price-block.metric-per {
	width:11rem;
	text-align:center;
}

#price-calculator .panel-form-row .price-block.broker-total,#price-calculator .panel-form-row .price-block.metric-total,#price-calculator .panel-form-row .price-block.grand-total {
	width:12rem;
	text-align:right;
}

#price-calculator .account-resources .panel-form-row .price-block.grand-total {
	width:10.625rem;
}

#price-calculator .panel-form-row .price-block .price {
/* 	font:1rem Georgia,"Century Schoolbook L",serif; */
	color:#2d587d;
}

#price-calculator .panel-form-row .price-block .price:before {
	content:'$';
}

#price-calculator .panel-form-row .price-block .modifier {
	color:#93a8bc;
/* 	font:italic 1em Georgia,"Century Schoolbook L",serif; */
	margin-left:.5rem;
}

#price-calculator .panel-form-row .price-block.grand-total .price,#price-calculator .panel-form-row .price-block.grand-total .modifier {
	font-weight:700;
}

#price-calculator .account-resources .note {
	font-size:.6875rem;
	color:#caccce;
	padding-top:.375rem;
	margin-left:1rem;
}

#price-calculator .account-upgrade-panel .action-button-list li + li {
	margin-left:.375rem;
}

#price-calculator .button-set .button {
	display:inline;
	float:left;
	width:4em;
	height:2.077em;
	border:1px solid #e7e8e8;
	border-left-width:0;
	color:#9fa3a5!important;
/* 	font-family:Georgia,"Century Schoolbook L",serif; */
}

#price-calculator .button {
	margin:0;
}

#price-calculator .single-plus-minus {
	display:inline-block;
}

#price-calculator .single-plus-minus .button,#price-calculator .single-plus-minus .button[disabled],#price-calculator .single-plus-minus .button[disabled]:focus,#price-calculator .single-plus-minus .button[disabled]:hover {
	width:28px;
	min-height:22px;
	height:1.1579em;
	line-height:1;
	font-size:2rem;
	font-weight:700;
	font-style:normal;
	color:#2D587D;
	background-color:transparent;
	background-image:url(/i/present/button-shapes-sprite.png)!important;
	background-repeat:no-repeat;
	background-position:0 0;
	padding-top:0;
	border:none;
}

#price-calculator .single-plus-minus .button[disabled],#price-calculator .single-plus-minus .button[disabled]:focus,#price-calculator .single-plus-minus .button[disabled]:hover {
	opacity:.5;
	cursor:default;
	color:#9fa3a5;
	background-color:transparent;
}

#price-calculator .win.gecko .single-plus-minus .button {
	padding-top:0;
}

#price-calculator .single-plus-minus .button:hover,#price-calculator .single-plus-minus .button:focus {
	color:#fff;
	background-color:transparent;
}

#price-calculator .single-plus-minus .minus,#price-calculator .single-plus-minus .minus[disabled],#price-calculator .single-plus-minus .minus[disabled]:hover,#price-calculator .single-plus-minus .minus[disabled]:focus {
	padding-right:.3077em;
	padding-left:.6154em;
	background-position:0 50%;
}

#price-calculator .single-plus-minus .minus:hover,#price-calculator .single-plus-minus .minus:focus {
	background-position:-100px 50%;
}

#price-calculator .single-plus-minus .plus,#price-calculator .single-plus-minus .plus[disabled],#price-calculator .single-plus-minus .plus[disabled]:hover,#price-calculator .single-plus-minus .plus[disabled]:focus {
	padding-left:.3077em;
	padding-right:.6154em;
	background-position:-200px 50%;
}

#price-calculator .single-plus-minus .plus:hover,#price-calculator .single-plus-minus .plus:focus {
	background-position:-300px 50%;
}

#price-calculator .single-plus-minus .count {
	float:left;
	text-align:center;
	padding:.3077em;
	border-color:#eaebeb;
	border-width:1px 0;
}

#price-calculator .single-plus-minus .count:hover,#price-calculator .single-plus-minus .count:focus {
	border-color:#ccc;
}

#price-calculator {
	background-color:#efefef;
	margin:2em 0;
	padding:1em .5em .5em;
}

#price-calculator p {
	font-size:.75em;
	margin:0;
	margin:0 0 .5rem .5rem;
	line-height:.75em;
}

#price-calculator legend {
	background-color:#efefef;
	padding-left:.5rem;
	color:#2d587d;
}

#tos-wrap p.intro {
	text-align:center;
	font-size:.875em;
	padding:0 3em 1em;
	border-bottom:1px solid #E7E8E8;
}

#tos-wrap .copy ol {
	font-size:.8125em;
	line-height:1.4;
	list-style:none;
}

#tos-wrap .copy.left {
	margin-left:2.25em;
}

#tos-wrap .copy ol li {
	list-style:none;
	margin-bottom: 1em;
}

#tos-wrap .copy ol ol {
	font-size:1em;
	margin-left:3em;
}

#tos-wrap {
	background-color:#fff;
	padding:1.5625em;
	text-align:left;
	width:62.5em;
}

#tos-wrap .copy em {
	position:relative;
}

#tos-wrap .copy ol em {
	font-family:"Trebuchet MS","Lucida Grande","Nimbus Sans L",sans-serif;
	font-style:normal;
	position:relative;
	text-decoration:underline;
}

#tos-wrap .copy ol .ol-sect-head {
	color:#089C91;
	font-family:Georgia,"Century Schoolbook L",serif;
	font-style:italic;
	text-decoration:none;
}

body.home .entry-content h2 {text-align:center;transform-text:uppercase;font-size:1.25em;
}

/* Case Studies Pages */
#cs {
	border-top:solid #3FC357 20px;
	border-bottom:solid #3FC357 2px;
	color:#656565;
}

.cs-header {
	margin-bottom:30px;
	padding-top:1.6em;
}

#cs h2.internal-copy-head {
	color:#006B85;
	font-size:1.6em;
	font-style:normal;
	font-weight:400;
	padding-top:1.6em;
	margin-top:0;
	margin-bottom:1em;
}

#cs .cs-section {
	float:left;
	margin-bottom:30px;
	clear:both;
}

.case-company {
        display:inline-block;
        float:left;
        margin-right:20px;
}


/* Help classes */

.hide {display:none;}

.single-post #main a {font-weight: 600;}

ul.callout {list-style-type:none;margin:0;}
ul.callout li {line-height:2em;font-size:1.25em;width:20%;padding-right:3%;vertical-align:text-top;margin-left:0; display:inline-block;}
ul.callout li .inlinehead {font-size:1.75em;font-weight:bold; color:#1A5E7F;padding-top:.5em; }
ul.callout li .inlinetext  {line-height:1.5em;padding-top:.25em; }

.page-id-5694 .site-navigation .widget-area {display:none;}

.bannerrow {
height: 330px;
margin-top: auto;
padding-top:0; 
}


.mainbanner {
width: 100%; 
height: 450px; 
background: #1a5e7f url('/wp-content/uploads/2015/03/background-image-FINALnowrds.jpg') no-repeat top -70px left -1000px;
}

.bannertitle {
height: 450px; 
overflow: visible; 
margin: auto; 
background: url('/wp-content/uploads/2015/03/bg-banner-title-fore-3-251.png') no-repeat top -70px right -51em;
}


#pg-5133-4 { 
background-color:rgb(246, 246, 246); 
margin-bottom:0;
padding-bottom:35px;
border-bottom-width:1px;border-bottom-color:#1a5e7f;

}

#pg-5133-4 .panel-row-style-wide-grey {border-bottom:0;}

.secondbanner {
width:100%;
display:block;
margin-bottom:1em;
margin-left:-10px;
}

.displaytext-product{
display:block;
margin-left:25%;
margin-bottom:1em;
font-size:2em;
}

.displaytext-product p{
color:#1A5E7F;
padding:0;
margin:0;
line-height:1.25em;
font-weight:500;
}

.displaytext-product p.indent {padding-left:2.2em;}


@media only screen and (max-width: 960px) {

ul.callout li {line-height:2em;font-size:1.25em;width:40%;padding-right:6%;vertical-align:text-top;margin-left:0; display:inline-block;}

.bannerrow {
height: 330px;
margin-top: auto;
padding-top:0; 
}

.mainbanner {
width: 100%;
height: 450px;
background: #1a5e7f url('/wp-content/uploads/2015/03/background-image-FINALnowrds.jpg') no-repeat top -70px left -1300px;
}

.bannertitle {
height: 450px; 
overflow: visible; 
margin: auto; 
background: url('/wp-content/uploads/2015/03/bg-banner-title-fore-3-251.png') no-repeat top -70px left .5em;
}

.bannertitle .hph2 {
display:none;
}


}

@media only screen and (max-width: 800px) {

.mainbanner {
background: #1a5e7f url('/wp-content/uploads/2015/03/background-image-FINALnowrds.jpg') no-repeat top -90px left -1500px;
}

.bannertitle {
background: url('/wp-content/uploads/2015/03/bg-banner-title-fore-3-251.png') no-repeat top -70px left 2em;
}

.secondbanner{margin-left:0;}

.displaytext-product{
margin-left:5%;
}

.displaytext-product p.indent {padding-left:1em;}

}


@media only screen and (max-width: 600px) {

ul.callout li {line-height:2em;font-size:1.25em;width:80%;padding-right:10%;vertical-align:text-top;margin-left:0; display:inline-block;}

.bannerrow {
height: 230px;
}

.mainbanner {
width: 100%;
height: 300px;
background: #1a5e7f url('/wp-content/uploads/2015/03/background-image-FINALnowrds.jpg') no-repeat top -90px left -1500px;
}

.bannertitle {
height: 300px; 
overflow: visible; 
margin: auto; 
background: url('/wp-content/uploads/2015/03/bg-banner-title-fore-3-251.png') no-repeat top -55px left .15em;
background-size:1230px 337px;
}

.bannertitle .hph2 {
display:none;
}

.secondbanner{margin-left:0;}

.displaytext-product{
margin-left:0;
font-size:1.25em;
}

.displaytext-product p.indent {padding-left:1em;}

.marketing .price-buckets .solution-bucket {
  width: 98%;}

.rmar-40 {margin-right:40px;}
}
